AOZ Studio Beta - Bug #651

X = X + 1 with X being NON intialised cause crashes later in the application
01/31/2021 09:21 AM - Francois Lionet

Status: Closed Start date: 01/31/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Beta 3

Affected version:

Description
This used to print "NaN"...

// Start of the program
X=X+1
Print x

Solution: for the main application and it only, ALL variable are now initialized instead of relying on automatic detection.

History

#1 - 07/15/2021 10:54 AM - Brian Flanagan

- Status changed from Resolved to Closed

Verified working! :-)
